


/* Foreground Image Styles */

/* Position Styles */
.ts530p0{position:absolute;left:359px;top:49px;}
.ts530p1{position:absolute;left:359px;top:1153px;}
.ts530p2{position:absolute;left:10px;top:68px;}
.ts530p4{position:absolute;left:58px;top:68px;}
.ts530p6{position:absolute;left:58px;top:101px;}
.ts530p8{position:absolute;left:58px;top:133px;}
.ts530p10{position:absolute;left:58px;top:165px;}
.ts530p14{position:absolute;left:58px;top:197px;}
.ts530p16{position:absolute;left:58px;top:229px;}
.ts530p17{position:absolute;left:58px;top:262px;}
.ts530p18{position:absolute;left:155px;top:260px;}
.ts530p19{position:absolute;left:182px;top:262px;}
.ts530p22{position:absolute;left:58px;top:294px;}
.ts530p23{position:absolute;left:514px;top:292px;}
.ts530p25{position:absolute;left:10px;top:1054px;}
.ts530p27{position:absolute;left:10px;top:1079px;}
.ts530p30{position:absolute;left:58px;top:1082px;}
.ts530p33{position:absolute;left:10px;top:1105px;}
.ts530p36{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p530{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p530{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p530{font-style:italic;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p530{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft4p530{font-size:15px;}
.ft5p530{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p530{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }